@import url(33934.css);

#nav {/*box-shadow: 0 2px 3px #000;*/}

#main {padding: 2em 0 1em 0;}

#bildspels-wrapper
{
   /*max-height: 300px;*/
   margin: 0 auto;
   margin-top: 2.9em;
   position: relative;
   overflow: hidden;
   background: #fff;
   border-bottom: 1px solid #ddd;
}

.nivo-caption {
   bottom: 30% !important;
   right: 0 !important;
   left: 0 !important;
   top: auto !important;
   background: transparent !important;
   color:#fff !important;
   text-shadow: 1px 2px 0 #000 !important;
   font-size: 50px !important;
   font-weight: bold;
   z-index:89 !important;
   padding: 0 !important;
   width: 100% !important;
   line-height: 1.5;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif !important;
   text-transform: none;
   text-align: center;
}
.nivo-caption a {
   clear: both;
   background: #d92727;
   background: -moz-linear-gradient(top,  #d92727 0%, #9a1616 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d92727), color-stop(100%,#9a1616));
   background: -webkit-linear-gradient(top,  #d92727 0%,#9a1616 100%);
   background: -o-linear-gradient(top,  #d92727 0%,#9a1616 100%);
   background: -ms-linear-gradient(top,  #d92727 0%,#9a1616 100%);
   background: linear-gradient(to bottom,  #d92727 0%,#9a1616 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92727', endColorstr='#9a1616',GradientType=0 );
   box-shadow: 0 0 10px #000;
   color: #fff !important;
   padding: 10px 15px;
   text-decoration: none !important;
   border-radius: 5px;
   line-height: 3 !important; /*Skrivs över i iOS annars*/
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.nivo-caption a:hover, .nivo-caption a:active {
   background: #9a1616;
   background: -moz-linear-gradient(top,  #9a1616 0%, #d92727 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a1616), color-stop(100%,#d92727));
   background: -webkit-linear-gradient(top,  #9a1616 0%,#d92727 100%);
   background: -o-linear-gradient(top,  #9a1616 0%,#d92727 100%);
   background: -ms-linear-gradient(top,  #9a1616 0%,#d92727 100%);
   background: linear-gradient(to bottom,  #9a1616 0%,#d92727 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a1616', endColorstr='#d92727',GradientType=0 );
}

#kontakt {
   margin-top: 0;
   border-bottom: 1px solid #ddd;
   padding: 0 0 1em 0;
   margin-bottom: 2em;
   display: none;
}
#kontakt h1 {text-transform: none; font-size: 2em; margin-top: .3em;}

#kontakt h6
{
   box-shadow: 0 1px 2px #000;
   text-shadow: 1px 1px 0 #000;
   text-transform: none;
   font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
   text-align: center !important;
   font-size: 1.5em;
   margin: 0 0 10px 0;
   border-radius: 5px;
   color: #fff;
   background: #3860a7;
   background: -moz-linear-gradient(top,  #487bd4 0%, #253f6f 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#487bd4), color-stop(100%,#253f6f));
   background: -webkit-linear-gradient(top,  #487bd4 0%,#253f6f 100%);
   background: -o-linear-gradient(top,  #487bd4 0%,#253f6f 100%);
   background: -ms-linear-gradient(top,  #487bd4 0%,#253f6f 100%);
   background: linear-gradient(to bottom,  #487bd4 0%,#253f6f 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#487bd4', endColorstr='#253f6f',GradientType=0 );
   font-weight: bold;
}
#kontakt h6 a {padding: 15px; color: #fff !important; text-decoration: none !important; display: block;}
#kontakt h6:hover, h6:active {
   background: #294b87;
   background: -moz-linear-gradient(top,  #2c4e8b 0%, #3f6dbf 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c4e8b), color-stop(100%,#3f6dbf));
   background: -webkit-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: -o-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: -ms-linear-gradient(top,  #2c4e8b 0%,#3f6dbf 100%);
   background: linear-gradient(to bottom,  #2c4e8b 0%,#3f6dbf 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4e8b', endColorstr='#3f6dbf',GradientType=0 );
}

#extras {
   padding-top: 5px;
   background: #fff;
   border-top: 1px solid #ddd;
}


#mini p{font-size: 0.9em;}
/* ========================================================Media Queries*/
/* Tablet and larger */
@media only screen and (min-width: 768px) {
   
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
   #kontakt h1 {font-size: 1.6em; margin-top: .5em;}
   #kontakt h6 {font-size: 1.3em;}
   .nivo-caption {bottom: 20% !important;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
   #bildspels-wrapper {margin-top: 0;}
   #kontakt h1 {margin-top: 0; margin-bottom: .5em; text-align: center !important;}
   #kontakt h6 {}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   .nivo-caption {bottom: 25% !important; font-size: 25px !important;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
   .nivo-caption {bottom: 16% !important; font-size: 20px !important;} 
   #kontakt h1 {font-size: 1.8em;}
}